body {
	background-image: url("layout/background1.png");
	color: #47c397;
	font-family: Verdana;
	font-size: 16;
	margin: 0px;
	padding: 10px;
	cursor:url("layout/nat300.ico"), default;
}


a:link, a:visited {
	color: #fff6b1;
	text-decoration: none;
}


a:hover, a:active {
	color: #FFFFFF;
	text-shadow: 2px 2px 2px #000000;
}


table {
  margin-left:auto; 
  margin-right:auto;
}


table, th, td {
  border: 0px;
}

.marco1 {
	background-image: url(layout/background2.png);
	padding: 20px;
	border: 3px solid #000000;
}
.marco2 {
	background-image: url(layout/background3.png);
	padding: 5px;
	border: 2px solid #000000;
}
.marco3 {
	background-image: url(layout/background4.png);
	padding: 10px;
	border: 2px solid #000000;
}
.contenido {
	background-image: url(layout/background5.png);
	background-color: #144f3c;
	padding: 10px;
	border: 3px solid #000000;
        width: 80%;
}
.otros {
	border: 3px double #47c397;
	padding: 5px;
}